<?xml version="1.0" encoding="UTF-8"?>
<rss version="2.0"
	xmlns:content="http://purl.org/rss/1.0/modules/content/"
	xmlns:wfw="http://wellformedweb.org/CommentAPI/"
	xmlns:dc="http://purl.org/dc/elements/1.1/"
	xmlns:atom="http://www.w3.org/2005/Atom"
	xmlns:sy="http://purl.org/rss/1.0/modules/syndication/"
	xmlns:slash="http://purl.org/rss/1.0/modules/slash/"
	>
<channel>
	<title>S4 LeaguePatch Notes 05.06.2019 &#8211; S4 League</title>
	<atom:link href="https://s4leaguegame.com/fr/mise-a-jour/june-patch-notes/feed/" rel="self" type="application/rss+xml" />
	<link>https://s4leaguegame.com/fr/</link>
	<description>Just another Glyph Games site</description>
	<lastBuildDate>Fri, 03 Apr 2020 09:42:48 +0000</lastBuildDate>
	<language>fr-FR</language>
	<sy:updatePeriod>hourly</sy:updatePeriod>
	<sy:updateFrequency>1</sy:updateFrequency>
		<item>
		<title>Patch Notes 05.06.2019</title>
		<link>https://s4leaguegame.com/fr/mise-a-jour/june-patch-notes/</link>
		<comments>https://s4leaguegame.com/fr/mise-a-jour/june-patch-notes/#respond</comments>
		<pubDate>Wed, 05 Jun 2019 16:00:57 +0000</pubDate>
		<dc:creator><![CDATA[timheemans]]></dc:creator>
		
		<guid isPermaLink="false">http://s4leaguegame.com/update/june-patch-notes/</guid>
		<description><![CDATA[Un nouveau patch arrive aujourd'hui. Nous avons travaillé ces dernières semaines sur la résolution de nouveaux bugs apparus récemment. ]]></description>
						<content:encoded><![CDATA[<p><img class="wp-image-414 aligncenter" src="https://cms-content.s.aeriastatic.com/4f998bf15794446fb03845c784ce3862/files/s4l/image/B/Banner1_05JUNE.png" alt="Banner1_05JUNE.png" width="700px" /></p>
<p><strong><span style="font-size: 18pt;"> </span></strong></p>
<p><strong><span style="font-size: 18pt;">Bonjours Leaguers,</span></strong></p>
<p>Nous améliorons continuellement notre processus afin de vous apporter des mises à jours de qualité. Dans cette mise à jour, vous trouverez plusieurs correctifs de bug. De nouveaux bugs mineurs sont apparus mais ne devraient pas affecter votre experience de jeu comme les bugs précédents. Le Railgun a également été ajusté une nouvelle fois.</p>
<p>Sans plus attendre, voici les changements contenus dans ce patch <img class="smiley" src="https://s4league.aeriagames.com/forum/wcf/images/smilies/emojione/263a.png" srcset="https://s4league.aeriagames.com/forum/wcf/images/smilies/emojione/263a@2x.png 2x" alt=":)" height="23" /></p>
<p>&nbsp;</p>
<hr />
<p><span style="font-size: 24pt;">Equilibrage d&rsquo;Armes</span></p>
<ul>
<li>Railgun &#8211; Changements du Champs de vision (ou FOV) et du délais
<ul>
<li>Champs de Vision (FOV): <del><span style="color: #ff0000;">15</span></del> <span style="color: #00d023;">20</span></li>
<li>Temps de délais: <del><span style="color: #ff0000;">1</span></del> <span style="color: #00d023;">1.5</span></li>
</ul>
</li>
</ul>
<p>&nbsp;</p>
<hr />
<p><span style="font-size: 32px;">Corrections de bugs<u></u></span><u></u></p>
<p><span style="font-size: 14pt;"><u>Armes</u></span></p>
<ul>
<li>Dégâts critiques (tirs à la tête) identiques aux dégâts aux corps &#8211; <span style="color: #00d023;">Corrigé</span></li>
</ul>
<p><span style="font-size: 14pt;"><u>Jeu</u></span></p>
<ul>
<li>Commencer un match sans arme ou sans skill &#8211; <span style="color: #00d023;">Corrigé</span></li>
<li>Mauvaises textures de cartes lorsque vous rejoignez un match en cours &#8211; <span style="color: #00d023;">Corrigé</span></li>
<li>Joueurs rejoignant un match en cours n&rsquo;ont pas de stats et ne sont pas affectés par les stats &#8211; <span style="color: #00d023;">Partiellement corrigé</span></li>
<li>LMenu Principal bloqué après que le Room Master change des options de jeu &#8211; <span style="color: #00d023;">Corrigé</span></li>
<li>Fumbi ball impossible à ramasser une fois que le Room Master quitte un match en cours &#8211; <span style="color: #00d023;">Corrigé</span></li>
</ul>
<p>&nbsp;</p>
<hr />
<p><span style="font-size: 24pt;">Problèmes connus</span></p>
<p><u><span style="font-size: 14pt;">Costumes</span></u></p>
<ul>
<li>Xmas Ophelia Gloves &#8211; mauvaise texture</li>
</ul>
<p><u><span style="font-size: 14pt;">Jeu</span></u></p>
<ul>
<li>Couronnes non visibles ou flottantes dans le Mode Captain</li>
<li>Bug des emplacements de personnage en quittant une room après avoir changé de personnage</li>
<li>Les dégats critiques (tirs à la tête) du Railgun ne fonctionnent toujours pas dans le mode Scenario</li>
</ul>
]]></content:encoded>
			<wfw:commentRss>https://s4leaguegame.com/fr/mise-a-jour/june-patch-notes/feed/</wfw:commentRss>
		<slash:comments>0</slash:comments>
		</item>
	</channel>
</rss>
